## istack-commons 2.17

=== debian/changelog ===
istack-commons (2.17-1) unstable; urgency=medium

  * Initial release (Closes: #734629)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Tue, 25 Feb 2014 12:58:26 +0100
