=== debian/control ===
Source: istack-commons
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep:
 ant,
 ant-optional,
 junit (>= 3.8.2),
 junit4,
 libargs4j-java (>= 2.0.1),
 libbuild-helper-maven-plugin-java,
 libcodemodel-java (>= 2.6),
 libdom4j-java,
 libmaven-bundle-plugin-java,
 libmaven-file-management-java,
 libmaven-plugin-tools-java,
 libmaven2-core-java,
 libplexus-archiver-java,
 libplexus-io-java,
 testng (>= 6)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-java/istack-commons.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/istack-commons.git
Homepage: http://istack-commons.java.net

Package: libistack-commons-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Common code for some Glassfish projects
 The iStack Commons project was created to promote code reuse. The shared
 parts of JAXP, JAXB, SAAJ, and JAX-WS projects are included in this library
 to reduce the footprint of end products using them.
