=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  https://svn.java.net/svn/istack-commons~svn/tags/ \
  istack-commons-(\d.*)/ debian debian/orig-tar.sh
