## istack-commons 3.0.6

=== debian/changelog ===
istack-commons (3.0.6-5) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with OpenJDK 17 (Closes: #982403)
  * Removed the unused dependency on sisu-inject-plexus
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 09 Feb 2021 22:14:55 +0100

istack-commons (3.0.6-4) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS test failure with JDK 11.0.4-ea (due to version string)
  * Bump Standards-Version to 4.4.0

 -- tony mancill <tmancill@debian.org>  Tue, 09 Jul 2019 20:27:16 -0700

istack-commons (3.0.6-3) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 11 (Closes: #912455)
  * Disabled the @Generated annotation by default to avoid build failures
    when Java 11 is used to compile the generated classes.
  * Standards-Version updated to 4.2.1

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 02 Nov 2018 12:06:13 +0100

istack-commons (3.0.6-2) unstable; urgency=medium

  * Team upload.
  * Added the missing dependency on libwagon-http-java
    for libistack-commons-java
  * Standards-Version updated to 4.2.0
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 03 Aug 2018 15:24:19 +0200

istack-commons (3.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Build the new import-properties-plugin module
    - Fixes the test failure with Java 9 (Closes: #893180)
    - Adapted the package to the new source layout
    - New build dependencies on libmaven-dependency-plugin-java
      libplexus-component-metadata-java and libwagon-http-java
    - Relocated the version 2.17 of the plugin to the current version
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11
  * Removed the jar files from the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 29 Mar 2018 15:49:43 +0200

istack-commons (2.17-2) unstable; urgency=medium

  * Team upload.
  * Depend on libmaven3-core-java instead of libmaven2-core-java
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs
  * Updated the Homepage field
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 31 Jul 2017 16:20:02 +0200
