=== debian/control ===
Source: istack-commons
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@ubuntu.com>
Build-Depends:
 ant,
 ant-optional,
 debhelper-compat (= 13),
 default-jdk,
 junit (>= 3.8.2),
 junit4,
 libactivation-java,
 libargs4j-java (>= 2.0.1),
 libbuild-helper-maven-plugin-java,
 libcodemodel-java (>= 2.6),
 libdom4j-java,
 libmaven-bundle-plugin-java,
 libmaven-dependency-plugin-java,
 libmaven-file-management-java,
 libmaven-plugin-tools-java,
 libmaven3-core-java,
 libplexus-archiver-java,
 libplexus-component-metadata-java,
 libplexus-io-java,
 libwagon-http-java,
 maven-debian-helper (>= 2.2),
 testng (>= 6)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/istack-commons.git
Vcs-Browser: https://salsa.debian.org/java-team/istack-commons
Homepage: https://javaee.github.io/jaxb-istack-commons/

Package: libistack-commons-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}, libwagon-http-java
Recommends: ${maven:OptionalDepends}
Description: Common code for some Glassfish projects
 The iStack Commons project was created to promote code reuse. The shared
 parts of JAXP, JAXB, SAAJ, and JAX-WS projects are included in this library
 to reduce the footprint of end products using them.
